suggests bzr-avahi which has no installation candidate

Bug #926470 reported by Janne Jokitalo on 2012-02-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bzr-gtk (Ubuntu)
Medium
Jelmer Vernooij

Bug Description

This is actually more appropriate here than on it's original location (will rename the one filed against bzr-avahi)

$ sudo apt-get install bzr bzr-doc bzr-gtk bzr-svn python-bzrlib.tests graphviz librsvg2-bin python-kerberos python-gpgme
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  bzr-dbus bzrtools libcgraph5 libgpgme11 libgtksourceview2.0-0 libgtksourceview2.0-common libgvpr1 libpth20 python-bzrlib
  python-configobj python-gtksourceview2 python-paramiko python-subvertpy python-tdb seahorse
Suggested packages:
  bzr-avahi bzr-loom bzr-search bzr-rewrite graphviz-doc gpgsm python-bzrlib-dbg libgtksourceview2.0-dev python-subvertpy-dbg
  seahorse-plugins
The following NEW packages will be installed:
  bzr bzr-dbus bzr-doc bzr-gtk bzr-svn bzrtools graphviz libcgraph5 libgpgme11 libgtksourceview2.0-0 libgtksourceview2.0-common
  libgvpr1 libpth20 librsvg2-bin python-bzrlib python-bzrlib.tests python-configobj python-gpgme python-gtksourceview2
  python-kerberos python-paramiko python-subvertpy python-tdb seahorse
0 upgraded, 24 newly installed, 0 to remove and 0 not upgraded.
Need to get 11.8 MB of archives.
After this operation, 56.4 MB of additional disk space will be used.
Do you want to continue [Y/n]? n
Abort.

$ sudo apt-get install bzr bzr-doc bzr-gtk bzr-svn python-bzrlib.tests graphviz librsvg2-bin python-kerberos python-gpgme bzr-avahi bzr-loom bzr-search bzr-rewrite graphviz-doc gpgsm libgtksourceview2.0-dev seahorse-plugins
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package seahorse-plugins is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

Package bzr-avahi is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'bzr-avahi' has no installation candidate
E: Package 'seahorse-plugins' has no installation candidate

$ apt-cache show bzr-avahi
N: Can't select versions from package 'bzr-avahi' as it is purely virtual
N: No packages found

Jelmer Vernooij (jelmer) on 2012-02-04
no longer affects: bzr-gtk
Changed in bzr-gtk (Ubuntu):
status: New → Triaged
importance: Undecided → Medium
Jelmer Vernooij (jelmer) on 2012-02-14
Changed in bzr-gtk (Ubuntu):
assignee: nobody → Jelmer Vernooij (jelmer)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bzr-gtk - 0.103.0+bzr780-1

---------------
bzr-gtk (0.103.0+bzr780-1) unstable; urgency=low

  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).
  * Drop suggests of bzr-avahi, which is no longer available. LP:
    #926470
  * New upstream snapshot.
   + Fixes mixed use of gtk2 and gtk3 in bzr-notify. LP: #903444
   + Prevents crash when the diff widget is being closed. LP: #914363
   + Fixes syntax highlighting using the gedit color scheme. LP: #672158
   + Fixes import/type errors in bzr-handle-patch. LP: #926315

 -- Jelmer Vernooij <email address hidden> Wed, 29 Feb 2012 15:04:43 +0100

Changed in bzr-gtk (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers